mozilla-firefox

Problemi con l'installazione di pacchetti

mozilla-firefox

Messaggioda drroby » 20/04/2006, 12:02

ho installato tempo fa la debian sarge.
vorrei aggiornare firefox ma la versione disponibile è sempre la 1.0.4.
se in apt source list metto testing al posto di stable, do apt-get update poi apt-get --reinstall firefox, riportando poi in source.list a stable, dite che è la soluzione migliore?
grazie
drroby
Newbie
Newbie
 
Messaggi: 32
Iscritto il: 19/04/2006, 8:09

Re:mozilla-firefox

Messaggioda perseus » 20/04/2006, 14:15

Perchè mischiare quando non è necessario!

Aggiungi al sources.list
Codice: Seleziona tutto
deb http://www.backports.org/debian/ sarge-backports main contrib non-free

Ed eccoti firefox 1.5, thunderbird 1.5, openoffice 2.0, Xorg 6.9, Kde 3.5...... Per sarge!

Ciauz!
Avatar utente
perseus
Hero Member
Hero Member
 
Messaggi: 518
Iscritto il: 02/11/2005, 11:27

Re:mozilla-firefox

Messaggioda drroby » 21/04/2006, 3:46

ti ringrazio, tutto ok
drroby
Newbie
Newbie
 
Messaggi: 32
Iscritto il: 19/04/2006, 8:09


Torna a Installazione

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite

cron